# SymbolsHelper-Confirmed: 1.0.4-5 alpha amd64 arm64 armel armhf hppa i386 ia64 m68k mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
libappimage.so.1.0abi1 libappimage1.0abi1t64 #MINVER#
* Build-Depends-Package: libappimage-dev
 ABI_1.0_1@ABI_1.0_1 1.0.4-3~
 Md5Calculate@ABI_1.0_1 1.0.3
 Md5Finalise@ABI_1.0_1 1.0.3
 Md5Initialise@ABI_1.0_1 1.0.3
 Md5Update@ABI_1.0_1 1.0.3
 _ZGRN15StringSanitizer12asciiDigits_E_@ABI_1.0_1 1.0.3
 _ZGRN15StringSanitizer13asciiLetters_E_@ABI_1.0_1 1.0.3
 _ZGRN15StringSanitizer14pathSafeChars_E_@ABI_1.0_1 1.0.3
 _ZGVZN8appimage19desktop_integration10integrator10Integrator4Priv11deployIconsEvE11dirIconPathB5cxx11@ABI_1.0_1 1.0.3
 _ZN15StringSanitizer12asciiDigits_E@ABI_1.0_1 1.0.3
 _ZN15StringSanitizer13asciiLetters_E@ABI_1.0_1 1.0.3
 _ZN15StringSanitizer14pathSafeChars_E@ABI_1.0_1 1.0.3
 _ZN15StringSanitizer15sanitizeForPathB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZN15StringSanitizerC1ENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN15StringSanitizerC2ENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 (optional)_ZN5boost10filesystem12is_directoryERKNS0_4pathE@ABI_1.0_1 1.0.3
 (optional)_ZN5boost10filesystem28recursive_directory_iteratorC1ERKNS0_4pathE@ABI_1.0_1 1.0.3
 (optional)_ZN5boost10filesystem28recursive_directory_iteratorC2ERKNS0_4pathE@ABI_1.0_1 1.0.3
 (optional=templinst)_ZN5boost13intrusive_ptrINS_10filesystem6detail17recur_dir_itr_impEED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZN5boost13intrusive_ptrINS_10filesystem6detail17recur_dir_itr_impEED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZN5boost2io6detail10quoted_outIcSt11char_traitsIcEKNSt7__cxx1112basic_stringIcS4_SaIcEEEEERSt13basic_ostreamIT_T0_ESE_PT1_SB_SB_@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZN5boost2io6detail10quoted_putIcSt11char_traitsIcEEEbRSt15basic_streambufIT_T0_EPKS6_{size_t}{size_t}S6_S6_@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZN5boost2io6detail11buffer_fillIcSt11char_traitsIcEEEbRSt15basic_streambufIT_T0_ES6_{size_t}@ABI_1.0_1 1.0.3
 (optional=templinst)_ZN5boost2io6detail13ostream_guardIcSt11char_traitsIcEED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZN5boost2io6detail13ostream_guardIcSt11char_traitsIcEED2Ev@ABI_1.0_1 1.0.3
 (optional|arch=amd64 i386|subst)_ZN5boost6system6detail8snprintfEPc{size_t}PKcz@ABI_1.0_1 1.0.4-5
 (optional=templinst|arch=alpha amd64 m68k mipsel powerpc ppc64 s390x x32)_ZN5boost9algorithm12trim_left_ifINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEENS0_6detail14is_classifiedFEEEvRT_T0_@ABI_1.0_1 1.0.4
 (optional=templinst)_ZN5boost9algorithm13trim_right_ifINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEENS0_6detail14is_classifiedFEEEvRT_T0_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZN5boost9algorithm4trimINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEEvRT_RKSt6locale@ABI_1.0_1 1.0.3
 (optional=templinst)_ZN5boost9algorithm8to_lowerINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEEvRT_RKSt6locale@ABI_1.0_1 1.0.3
 (optional)_ZN5boost9algorithm9erase_allINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEA2_cEEvRT_RKT0_@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10Integrator4Priv11deployIconsEv@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10Integrator4Priv18deployDesktopEntryEv@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10Integrator4Priv22deployMimeTypePackagesEv@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10Integrator4Priv22setExecutionPermissionEv@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10Integrator4Priv26assertItShouldBeIntegratedEv@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10Integrator4PrivC1ERKNS_4core8AppImageERKN5boost10filesystem4pathE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10Integrator4PrivC2ERKNS_4core8AppImageERKN5boost10filesystem4pathE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10Integrator9integrateEv@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10IntegratorC1ERKNS_4core8AppImageERKN5boost10filesystem4pathE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10IntegratorC2ERKNS_4core8AppImageERKN5boost10filesystem4pathE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10IntegratorD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10IntegratorD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator10IntegratorD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditor12setExecPathsERN8XdgUtils12DesktopEntry12DesktopEntryE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditor13setIdentifierERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditor15setAppImagePathERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditor15setVendorPrefixERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditor18setAppImageVersionERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditor19appendVersionToNameERN8XdgUtils12DesktopEntry12DesktopEntryE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditor4editERN8XdgUtils12DesktopEntry12DesktopEntryE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditor8setIconsERN8XdgUtils12DesktopEntry12DesktopEntryE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditorD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator18DesktopEntryEditorD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator21DesktopEntryEditErrorD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator21DesktopEntryEditErrorD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration10integrator21DesktopEntryEditErrorD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11Thumbnailer11getIconPathESt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS8_EERKS8_@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11Thumbnailer6createERKNS_4core8AppImageE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11Thumbnailer6removeERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11ThumbnailerC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11ThumbnailerC1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11ThumbnailerC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11ThumbnailerC2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11ThumbnailerD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11ThumbnailerD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration11ThumbnailerD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManager7PrivateC1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManager7PrivateC2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManagerC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManagerC1ERKS1_@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManagerC1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManagerC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManagerC2ERKS1_@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManagerC2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManagerD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManagerD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManagerD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration18IntegrationManageraSERKS1_@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration23DesktopIntegrationErrorC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration23DesktopIntegrationErrorC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration23DesktopIntegrationErrorD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration23DesktopIntegrationErrorD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage19desktop_integration23DesktopIntegrationErrorD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core13AppImageErrorD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core13AppImageErrorD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core13AppImageErrorD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core15FileSystemErrorD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core15FileSystemErrorD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core15FileSystemErrorD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator10linkTargetB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator3endEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator4pathB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator4readEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator4typeEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator5beginEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator7Private4readEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator7Private9extractToERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator7PrivateC1ERKNS0_8AppImageEb@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator7PrivateC2ERKNS0_8AppImageEb@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator7PrivateD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator7PrivateD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIterator9extractToERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIteratorC1EOS1_@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIteratorC1EPNS1_7PrivateE@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIteratorC1ERKNS0_8AppImageE@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIteratorC2EOS1_@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIteratorC2EPNS1_7PrivateE@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIteratorC2ERKNS0_8AppImageE@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIteratoraSEOS1_@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIteratordeB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core15PayloadIteratorppEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core20PayloadIteratorErrorD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core20PayloadIteratorErrorD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core20PayloadIteratorErrorD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14PayloadIStreamD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14PayloadIStreamD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14PayloadIStreamD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType19underflowEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType1C1EOS2_@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType1C1EP7archivem@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType1C2EOS2_@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType1C2EP7archivem@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType1D0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType1D1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType1D2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType1aSEOS2_@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType29underflowEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType2C1EOS2_@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType2C1EP4sqfsP10sqfs_inodem@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType2C2EOS2_@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType2C2EP4sqfsP10sqfs_inodem@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType2D0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType2D1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType2D2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14StreambufType2aSEOS2_@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType113readEntryDataEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType113readEntryLinkB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType113readEntryNameB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType113readEntryTypeEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType114readNextHeaderEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType14nextEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType14readEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType17extractERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType1C1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType1C2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType1D1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType1D2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24Priv13readEntryLinkB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24Priv4nextEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24Priv4readEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24Priv7extractERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24PrivC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24PrivC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24PrivD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24PrivD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24PrivD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24nextEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType24readEv@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType27extractERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType2C1ENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType2C2ENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType2D1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core4impl14TraversalType2D2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core7IOErrorC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core7IOErrorC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core7IOErrorD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core7IOErrorD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core7IOErrorD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImage7Private9getFormatERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImage7PrivateC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImage7PrivateC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImage9getFormatERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImageC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImageC1ERKS1_@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImageC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImageC2ERKS1_@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImageD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImageD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImageD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage4core8AppImageaSERKS1_@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandle4PrivD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandle4PrivD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandle4PrivD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandle4saveERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES9_@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandle6formatB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandle7getSizeEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandle7setSizeEi@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandleC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandleC1ERSt6vectorIcSaIcEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandleC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandleC2ERSt6vectorIcSaIcEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandleD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandleD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10IconHandleD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils10UrlEncoder6encodeERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils15IconHandleErrorC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils15IconHandleErrorC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils15IconHandleErrorD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils15IconHandleErrorD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils15IconHandleErrorD2Ev@ABI_1.0_1 1.0.3
 (subst)_ZN8appimage5utils17MagicBytesChecker14hasSignatureAtERSt14basic_ifstreamIcSt11char_traitsIcEERSt6vectorIcSaIcEE{int64_t}@ABI_1.0_1 1.0.3
 _ZN8appimage5utils17MagicBytesChecker15hasElfSignatureEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils17MagicBytesChecker19hasIso9660SignatureEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils17MagicBytesChecker25hasAppImageType1SignatureEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils17MagicBytesChecker25hasAppImageType2SignatureEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils17MagicBytesCheckerC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils17MagicBytesCheckerC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils17setLoggerCallbackERKSt8functionIFvRKNS0_8LogLevelERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils18ResourcesExtractor4Priv10isMimeFileERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils18ResourcesExtractor4Priv12readDataFileERSi@ABI_1.0_1 1.0.3
 _ZN8appimage5utils18ResourcesExtractorC1ERKNS_4core8AppImageE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils18ResourcesExtractorC2ERKNS_4core8AppImageE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvg10tryLoadPngERKSt6vectorIcSaIcEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvg10tryLoadSvgERKSt6vectorIcSaIcEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvg14getNewIconDataERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvg15getOriginalSizeEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvg4saveERKN5boost10filesystem4pathERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvg7png2pngEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvg7setSizeEi@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvg7svg2pngEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvg8readFileERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvgC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvgC1ERKSt6vectorIcSaIcEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvgC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvgC2ERKSt6vectorIcSaIcEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvgD0Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvgD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19IconHandleCairoRsvgD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19PayloadEntriesCache10buildCacheEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19PayloadEntriesCache12resolveLinksEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19PayloadEntriesCache14readAllEntriesEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19PayloadEntriesCacheC1ERKNS_4core8AppImageE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19PayloadEntriesCacheC2ERKNS_4core8AppImageE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19PayloadEntriesCacheD1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils19PayloadEntriesCacheD2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6Logger11getInstanceEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6Logger11setCallbackERKSt8functionIFvRKNS0_8LogLevelERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6Logger3logERKNS0_8LogLevelERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6Logger4Priv1iE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6Logger4infoERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6Logger5debugERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6Logger5errorERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6Logger7warningERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6LoggerC1Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils6LoggerC2Ev@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7ElfFile10read_elf32EP8_IO_FILE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7ElfFile10read_elf64EP8_IO_FILE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7ElfFile13file16_to_cpuEt@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7ElfFile13file32_to_cpuEj@ABI_1.0_1 1.0.3
 (subst)_ZN8appimage5utils7ElfFile13file64_to_cpuE{uint64_t}@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7ElfFile7getSizeEv@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7ElfFileC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7ElfFileC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7hashlib3md5ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7hashlib3md5ERSi@ABI_1.0_1 1.0.3
 _ZN8appimage5utils7hashlib5toHexB5cxx11ESt6vectorIhSaIhEE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils8hashPathB5cxx11ERKN5boost10filesystem4pathE@ABI_1.0_1 1.0.3
 _ZN8appimage5utils9pathToURIERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 (optional)_ZNK5boost6system14error_category10equivalentERKNS0_10error_codeEi@ABI_1.0_1 1.0.4
 (optional)_ZNK5boost6system14error_category10equivalentEiRKNS0_15error_conditionE@ABI_1.0_1 1.0.4
 (optional)_ZNK5boost6system14error_category23default_error_conditionEi@ABI_1.0_1 1.0.4
 (optional)_ZNK5boost6system14error_category6failedEi@ABI_1.0_1 1.0.4
 (subst|optional)_ZNK5boost6system14error_category7messageEiPc{size_t}@ABI_1.0_1 1.0.4
 (optional)_ZNK5boost6system6detail21system_error_category23default_error_conditionEi@ABI_1.0_1 1.0.4
 (optional)_ZNK5boost6system6detail21system_error_category4nameEv@ABI_1.0_1 1.0.4
 (optional)_ZNK5boost6system6detail21system_error_category7messageB5cxx11Ei@ABI_1.0_1 1.0.4
 (subst|optional)_ZNK5boost6system6detail21system_error_category7messageEiPc{size_t}@ABI_1.0_1 1.0.4
 (optional)_ZNK5boost6system6detail22generic_error_category4nameEv@ABI_1.0_1 1.0.4
 (optional)_ZNK5boost6system6detail22generic_error_category7messageB5cxx11Ei@ABI_1.0_1 1.0.4
 (subst|optional)_ZNK5boost6system6detail22generic_error_category7messageEiPc{size_t}@ABI_1.0_1 1.0.4
 (optional)_ZNK5boost6system6detail22interop_error_category4nameEv@ABI_1.0_1 1.0.4-5
 (optional)_ZNK5boost6system6detail22interop_error_category7messageB5cxx11Ei@ABI_1.0_1 1.0.4-5
 (optional|subst)_ZNK5boost6system6detail22interop_error_category7messageEiPc{size_t}@ABI_1.0_1 1.0.4-5
 (optional=templinst)_ZNK5boost9algorithm6detail13first_finderFIPKcNS0_8is_equalEEclIN9__gnu_cxx17__normal_iteratorIPcNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEEEENS_14iterator_rangeIT_EESJ_SJ_@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration10integrator10Integrator4Priv18generateDeployPathEN5boost10filesystem4pathE@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration10integrator10Integrator4Priv20buildDesktopFilePathB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration10integrator10Integrator4Priv21deployApplicationIconERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERSt6vectorIcS8_E@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration11Thumbnailer14getAppIconNameB5cxx11ERKNS_5utils18ResourcesExtractorE@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration11Thumbnailer21getLargeThumbnailPathERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration11Thumbnailer22getNormalThumbnailPathERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration11Thumbnailer26generateLargeSizeThumbnailERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERSt6vectorIcS6_E@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration11Thumbnailer27generateNormalSizeThumbnailERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEERSt6vectorIcS6_E@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration18IntegrationManager16registerAppImageERKNS_4core8AppImageE@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration18IntegrationManager16removeThumbnailsERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration18IntegrationManager18generateThumbnailsERKNS_4core8AppImageE@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration18IntegrationManager18unregisterAppImageERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration18IntegrationManager21isARegisteredAppImageERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZNK8appimage19desktop_integration18IntegrationManager25shallAppImageBeRegisteredERKNS_4core8AppImageE@ABI_1.0_1 1.0.3
 _ZNK8appimage4core15PayloadIteratoreqERKS1_@ABI_1.0_1 1.0.3
 _ZNK8appimage4core15PayloadIteratorneERKS1_@ABI_1.0_1 1.0.3
 _ZNK8appimage4core4impl14TraversalType111isCompletedEv@ABI_1.0_1 1.0.3
 _ZNK8appimage4core4impl14TraversalType112getEntryPathB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage4core4impl14TraversalType112getEntryTypeEv@ABI_1.0_1 1.0.3
 _ZNK8appimage4core4impl14TraversalType118getEntryLinkTargetB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage4core4impl14TraversalType211isCompletedEv@ABI_1.0_1 1.0.3
 _ZNK8appimage4core4impl14TraversalType212getEntryPathB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage4core4impl14TraversalType212getEntryTypeEv@ABI_1.0_1 1.0.3
 _ZNK8appimage4core4impl14TraversalType218getEntryLinkTargetB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage4core8AppImage16getPayloadOffsetEv@ABI_1.0_1 1.0.3
 _ZNK8appimage4core8AppImage5filesEv@ABI_1.0_1 1.0.3
 _ZNK8appimage4core8AppImage7getPathB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage4core8AppImage9getFormatEv@ABI_1.0_1 1.0.3
 _ZNK8appimage4core8AppImageeqERKS1_@ABI_1.0_1 1.0.3
 _ZNK8appimage4core8AppImageneERKS1_@ABI_1.0_1 1.0.3
 _ZNK8appimage4core9TraversaleqERKS1_@ABI_1.0_1 1.0.3
 _ZNK8appimage4core9TraversalneERKS1_@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils18ResourcesExtractor11extractTextERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils18ResourcesExtractor16getIconFilePathsERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils18ResourcesExtractor19getDesktopEntryPathB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils18ResourcesExtractor24getMimeTypePackagesPathsB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils18ResourcesExtractor7extractERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils18ResourcesExtractor7extractERKSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS8_EE@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils18ResourcesExtractor9extractToERKSt3mapINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES8_St4lessIS8_ESaISt4pairIKS8_S8_EEE@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils19IconHandleCairoRsvg7getSizeEv@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils19IconHandleCairoRsvg9getFormatB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils19PayloadEntriesCache12getEntryTypeERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils19PayloadEntriesCache15getEntriesPathsB5cxx11Ev@ABI_1.0_1 1.0.3
 _ZNK8appimage5utils19PayloadEntriesCache18getEntryLinkTargetERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNKSt19istreambuf_iteratorIcSt11char_traitsIcEE6_M_getEv@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNKSt6vectorIcSaIcEE12_M_check_lenE{size_t}PKc@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt10unique_ptrIN8appimage4core4impl14StreambufType1ESt14default_deleteIS3_EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt10unique_ptrIN8appimage4core4impl14StreambufType1ESt14default_deleteIS3_EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt10unique_ptrIN8appimage4core4impl14StreambufType2ESt14default_deleteIS3_EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt10unique_ptrIN8appimage4core4impl14StreambufType2ESt14default_deleteIS3_EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt10unique_ptrIN8appimage4core4impl14TraversalType24PrivESt14default_deleteIS4_EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt10unique_ptrIN8appimage4core4impl14TraversalType24PrivESt14default_deleteIS4_EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt10unique_ptrIN8appimage5utils6LoggerESt14default_deleteIS2_EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt10unique_ptrIN8appimage5utils6LoggerESt14default_deleteIS2_EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt11_Deque_baseIcSaIcEED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt11_Deque_baseIcSaIcEED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt12_Vector_baseINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt12_Vector_baseINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt12_Vector_baseIcSaIcEED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt12_Vector_baseIcSaIcEED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt12_Vector_baseIhSaIhEED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt12_Vector_baseIhSaIhEED2Ev@ABI_1.0_1 1.0.3
 _ZNSt14_Function_baseD1Ev@ABI_1.0_1 1.0.3
 _ZNSt14_Function_baseD2Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EEC1IPN8appimage19desktop_integration18IntegrationManager7PrivateEEET_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EEC1IPN8appimage4core15PayloadIterator7PrivateEEET_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EEC1IPN8appimage4core8AppImage7PrivateEEET_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EEC1IPN8appimage5utils18ResourcesExtractor4PrivEEET_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EEC2IPN8appimage19desktop_integration18IntegrationManager7PrivateEEET_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EEC2IPN8appimage4core15PayloadIterator7PrivateEEET_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EEC2IPN8appimage4core8AppImage7PrivateEEET_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EEC2IPN8appimage5utils18ResourcesExtractor4PrivEEET_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EED1Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE1EED2Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=!armel !riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE2EEC1IPN8appimage19desktop_integration18IntegrationManager7PrivateEEET_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE2EEC1IPN8appimage4core15PayloadIterator7PrivateEEET_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE2EEC2IPN8appimage19desktop_integration18IntegrationManager7PrivateEEET_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE2EEC2IPN8appimage4core15PayloadIterator7PrivateEEET_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE2EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt14__shared_countILN9__gnu_cxx12_Lock_policyE2EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE1EE10_M_destroyEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE1EE10_M_disposeEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE1EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE1EED0Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE1EED1Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE1EED2Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE2EED0Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE2EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE2EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE1EE10_M_destroyEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE1EE10_M_disposeEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE1EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE1EED0Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE1EED1Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE1EED2Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE2EED0Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE2EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE2EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE1EE10_M_destroyEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE1EE10_M_disposeEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE1EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE1EED0Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE1EED1Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE1EED2Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE2EED0Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE2EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE2EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE1EE10_M_destroyEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE1EE10_M_disposeEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE1EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE1EED0Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE1EED1Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE1EED2Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE2EED0Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE2EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE2EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE1EE10_M_destroyEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE1EE10_M_disposeEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE1EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE1EED0Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE1EED1Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE1EED2Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE2EED0Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE2EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE2EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE1EE10_M_destroyEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE1EE10_M_disposeEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE1EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE1EED0Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE1EED1Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE1EED2Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE2EED0Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE2EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE2EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst|arch=armel riscv64)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE10_M_destroyEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE10_M_releaseEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE15_M_add_ref_copyEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EEC1Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel riscv64)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EEC2Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=!armel !riscv64)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE10_M_releaseEv@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!armel !riscv64)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE15_M_add_ref_copyEv@ABI_1.0_1 1.0.4
 (optional=templinst|arch=alpha amd64 arm64 ia64 mips64el ppc64 ppc64el s390x)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE24_M_release_last_use_coldEv@ABI_1.0_1 1.0.4
 (optional=templinst)_ZNSt17_Function_handlerIFvRKN8appimage5utils8LogLevelERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEZNS1_6Logger4PrivC4EvEUlS2_SC_E_E10_M_managerERSt9_Any_dataRKSI_St18_Manager_operation@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt17_Function_handlerIFvRKN8appimage5utils8LogLevelERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEZNS1_6Logger4PrivC4EvEUlS2_SC_E_E9_M_invokeERKSt9_Any_dataS4_SC_@ABI_1.0_1 1.0.3
 (optional=templinst|subst|arch=!arm64 !armel !armhf !powerpc !ppc64 !ppc64el !riscv64 !s390x)_ZNSt27__uninitialized_default_n_1ILb1EE18__uninit_default_nIPc{size_t}EET_S3_T0_@ABI_1.0_1 1.0.3
 (optional=templinst|subst|arch=!arm64 !armel !armhf !powerpc !ppc64 !ppc64el !riscv64 !s390x)_ZNSt27__uninitialized_default_n_1ILb1EE18__uninit_default_nIPh{size_t}EET_S3_T0_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=alpha i386 mipsel powerpc ppc64 s390x)_ZNSt3mapINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES5_St4lessIS5_ESaISt4pairIKS5_S5_EEEC1ESt16initializer_listISA_ERKS7_RKSB_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=alpha i386 mipsel powerpc ppc64 s390x)_ZNSt3mapINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES5_St4lessIS5_ESaISt4pairIKS5_S5_EEEC2ESt16initializer_listISA_ERKS7_RKSB_@ABI_1.0_1 1.0.4
 (optional=templinst)_ZNSt3mapINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES5_St4lessIS5_ESaISt4pairIKS5_S5_EEEixERS9_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt3mapINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt6vectorIcS4_ESt4lessIS5_ESaISt4pairIKS5_S7_EEEixERSB_@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNSt5dequeIcSaIcEE13_M_insert_auxIPKcEEvSt15_Deque_iteratorIcRcPcET_S9_{size_t}@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNSt5dequeIcSaIcEE17_M_reallocate_mapE{size_t}b@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNSt5dequeIcSaIcEE22_M_reserve_map_at_backE{size_t}@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNSt5dequeIcSaIcEE23_M_new_elements_at_backE{size_t}@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNSt5dequeIcSaIcEE24_M_new_elements_at_frontE{size_t}@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNSt5dequeIcSaIcEE27_M_reserve_elements_at_backE{size_t}@ABI_1.0_1 1.0.3
 (optional=templinst|arch=amd64 arm64 hppa sh4 x32|subst)_ZNSt5dequeIcSaIcEE28_M_reserve_elements_at_frontE{size_t}@ABI_1.0_1 1.0.4
 (optional=templinst)_ZNSt5dequeIcSaIcEE9pop_frontEv@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EE12emplace_backIJRKS5_EEEvDpOT_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=amd64 i386 riscv64)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EE17_M_realloc_appendIJRKS5_EEEvDpOT_@ABI_1.0_1 1.0.4-5
 (optional=templinst)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EEC1ERKS7_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EEC2ERKS7_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EED1Ev@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EED2Ev@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNSt6vectorIcSaIcEE17_M_default_appendE{size_t}@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNSt6vectorIcSaIcEE6resizeE{size_t}@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt6vectorIcSaIcEEC1ERKS1_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt6vectorIcSaIcEEC1ESt16initializer_listIcERKS0_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt6vectorIcSaIcEEC2ERKS1_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt6vectorIcSaIcEEC2ESt16initializer_listIcERKS0_@ABI_1.0_1 1.0.3
 (optional=templinst|subst)_ZNSt6vectorIhSaIhEE17_M_default_appendE{size_t}@ABI_1.0_1 1.0.3
 (optional=templinst|arch=armel armhf)_ZNSt7__cxx1115basic_stringbufIcSt11char_traitsIcESaIcEED0Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel armhf)_ZNSt7__cxx1115basic_stringbufIcSt11char_traitsIcESaIcEED1Ev@ABI_1.0_1 1.0.4
 (optional=templinst|arch=armel armhf)_ZNSt7__cxx1115basic_stringbufIcSt11char_traitsIcESaIcEED2Ev@ABI_1.0_1 1.0.4
 _ZNSt7__cxx119to_stringEi@ABI_1.0_1 1.0.3
 (optional=templinst|arch=riscv64)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_N8appimage4core16PayloadEntryTypeEESt10_Select1stISB_ESt4lessIS5_ESaISB_EE22_M_emplace_hint_uniqueIJRKSt21piecewise_construct_tSt5tupleIJOS5_EESM_IJEEEEESt17_Rb_tree_iteratorISB_ESt23_Rb_tree_const_iteratorISB_EDpOT_@ABI_1.0_1 1.0.4-5
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_N8appimage4core16PayloadEntryTypeEESt10_Select1stISB_ESt4lessIS5_ESaISB_EE24_M_get_insert_unique_posERS7_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=amd64 arm64 hppa ia64 m68k mips64el ppc64el riscv64 sh4 sparc64 x32)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_N8appimage4core16PayloadEntryTypeEESt10_Select1stISB_ESt4lessIS5_ESaISB_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorISB_ERS7_@ABI_1.0_1 1.0.4
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_S5_ESt10_Select1stIS8_ESt4lessIS5_ESaIS8_EE10_Auto_nodeD1Ev@ABI_1.0_1 1.0.4
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_S5_ESt10_Select1stIS8_ESt4lessIS5_ESaIS8_EE10_Auto_nodeD2Ev@ABI_1.0_1 1.0.4
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_S5_ESt10_Select1stIS8_ESt4lessIS5_ESaIS8_EE11lower_boundERS7_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=alpha amd64 i386 mipsel powerpc ppc64 s390x)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_S5_ESt10_Select1stIS8_ESt4lessIS5_ESaIS8_EE14_M_insert_nodeEPSt18_Rb_tree_node_baseSG_PSt13_Rb_tree_nodeIS8_E@ABI_1.0_1 1.0.4
 (optional=templinst|arch=!alpha !amd64 !mipsel !powerpc !ppc64 !s390x)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_S5_ESt10_Select1stIS8_ESt4lessIS5_ESaIS8_EE22_M_emplace_hint_uniqueIJRKSt21piecewise_construct_tSt5tupleIJOS5_EESJ_IJEEEEESt17_Rb_tree_iteratorIS8_ESt23_Rb_tree_const_iteratorIS8_EDpOT_@ABI_1.0_1 1.0.4
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_S5_ESt10_Select1stIS8_ESt4lessIS5_ESaIS8_EE22_M_emplace_hint_uniqueIJRKSt21piecewise_construct_tSt5tupleIJRS7_EESJ_IJEEEEESt17_Rb_tree_iteratorIS8_ESt23_Rb_tree_const_iteratorIS8_EDpOT_@ABI_1.0_1 1.0.4
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_S5_ESt10_Select1stIS8_ESt4lessIS5_ESaIS8_EE24_M_get_insert_unique_posERS7_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_S5_ESt10_Select1stIS8_ESt4lessIS5_ESaIS8_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorIS8_ERS7_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_S5_ESt10_Select1stIS8_ESt4lessIS5_ESaIS8_EE4findERS7_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_St6vectorIcS4_EESt10_Select1stISA_ESt4lessIS5_ESaISA_EE22_M_emplace_hint_uniqueIJRKSt21piecewise_construct_tSt5tupleIJRS7_EESL_IJEEEEESt17_Rb_tree_iteratorISA_ESt23_Rb_tree_const_iteratorISA_EDpOT_@ABI_1.0_1 1.0.4
 (optional=templinst)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_St6vectorIcS4_EESt10_Select1stISA_ESt4lessIS5_ESaISA_EE24_M_get_insert_unique_posERS7_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=amd64 arm64 hppa ia64 m68k mips64el ppc64el riscv64 sh4 sparc64 x32)_ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_St6vectorIcS4_EESt10_Select1stISA_ESt4lessIS5_ESaISA_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorISA_ERS7_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=amd64 i386 riscv64)_ZSt13__copy_move_aILb0EPKcSt15_Deque_iteratorIcRcPcEET1_T0_S7_S6_@ABI_1.0_1 1.0.4-5
 (optional=templinst)_ZSt13__copy_move_aILb1ESt15_Deque_iteratorIcRcPcES3_ET1_T0_S5_S4_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZSt14__copy_move_a1ILb1EPccEN9__gnu_cxx11__enable_ifIXsrSt23__is_random_access_iterIT0_NSt15iterator_traitsIS4_E17iterator_categoryEE7__valueESt15_Deque_iteratorIT1_RSA_PSA_EE6__typeES4_S4_SD_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZSt23__copy_move_backward_a1ILb1EPccEN9__gnu_cxx11__enable_ifIXsrSt23__is_random_access_iterIT0_NSt15iterator_traitsIS4_E17iterator_categoryEE7__valueESt15_Deque_iteratorIT1_RSA_PSA_EE6__typeES4_S4_SD_@ABI_1.0_1 1.0.3
 _ZSt3hexRSt8ios_base@ABI_1.0_1 1.0.3
 (optional=templinst|arch=alpha armel armhf i386 ia64 m68k mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64)_ZSt4swapISt9_Any_dataENSt9enable_ifIXsrSt6__and_IJSt6__not_ISt15__is_tuple_likeIT_EESt21is_move_constructibleIS5_ESt18is_move_assignableIS5_EEE5valueEvE4typeERS5_SF_@ABI_1.0_1 1.0.4
 (optional=templinst|subst|arch=!amd64 !i386 !riscv64)_ZSt7advanceIPKc{ssize_t}EvRT_T0_@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!amd64 !i386 !riscv64)_ZSteqIcEN9__gnu_cxx11__enable_ifIXsrSt9__is_charIT_E7__valueEbE6__typeERKNSt7__cxx1112basic_stringIS3_St11char_traitsIS3_ESaIS3_EEESE_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZSteqIcSt11char_traitsIcESaIcEEbRKNSt7__cxx1112basic_stringIT_T0_T1_EEPKS5_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZStltIcSt11char_traitsIcESaIcEEbRKNSt7__cxx1112basic_stringIT_T0_T1_EESA_@ABI_1.0_1 1.0.3
 _ZStmiRKSt15_Deque_iteratorIcRcPcES4_@ABI_1.0_1 1.0.3
 (arch=amd64 arm64 hppa sh4 x32|subst)_ZStmiRKSt15_Deque_iteratorIcRcPcE{ssize_t}@ABI_1.0_1 1.0.4
 (optional=templinst)_ZStneIcSt11char_traitsIcEEbRKSt19istreambuf_iteratorIT_T0_ES7_@ABI_1.0_1 1.0.4
 (optional=templinst|arch=amd64 arm64 hppa x32)_ZStplIcSt11char_traitsIcESaIcEENSt7__cxx1112basic_stringIT_T0_T1_EEOS8_PKS5_@ABI_1.0_1 1.0.4
 (optional=templinst)_ZStplIcSt11char_traitsIcESaIcEENSt7__cxx1112basic_stringIT_T0_T1_EEPKS5_RKS8_@ABI_1.0_1 1.0.3
 (optional=templinst)_ZStplIcSt11char_traitsIcESaIcEENSt7__cxx1112basic_stringIT_T0_T1_EERKS8_PKS5_@ABI_1.0_1 1.0.3
 (arch=x32)_ZStplRKSt15_Deque_iteratorIcRcPcEi@ABI_1.0_1 1.0.4
 (optional)_ZTIN5boost6system14error_categoryE@ABI_1.0_1 1.0.4
 (optional)_ZTIN5boost6system6detail21system_error_categoryE@ABI_1.0_1 1.0.4
 (optional)_ZTIN5boost6system6detail22generic_error_categoryE@ABI_1.0_1 1.0.4
 (optional)_ZTIN5boost6system6detail22interop_error_categoryE@ABI_1.0_1 1.0.4-5
 _ZTIN8XdgUtils12DesktopEntry17DesktopEntryErrorE@ABI_1.0_1 1.0.3
 _ZTIN8XdgUtils12DesktopEntry7BadCastE@ABI_1.0_1 1.0.3
 _ZTIN8appimage19desktop_integration10integrator10IntegratorE@ABI_1.0_1 1.0.3
 _ZTIN8appimage19desktop_integration10integrator21DesktopEntryEditErrorE@ABI_1.0_1 1.0.3
 _ZTIN8appimage19desktop_integration11ThumbnailerE@ABI_1.0_1 1.0.3
 _ZTIN8appimage19desktop_integration18IntegrationManagerE@ABI_1.0_1 1.0.3
 _ZTIN8appimage19desktop_integration23DesktopIntegrationErrorE@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core13AppImageErrorE@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core15FileSystemErrorE@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core20PayloadIteratorErrorE@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core4impl14PayloadIStreamE@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core4impl14StreambufType1E@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core4impl14StreambufType2E@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core4impl14TraversalType1E@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core4impl14TraversalType24PrivE@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core4impl14TraversalType2E@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core7IOErrorE@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core8AppImageE@ABI_1.0_1 1.0.3
 _ZTIN8appimage4core9TraversalE@ABI_1.0_1 1.0.3
 _ZTIN8appimage5utils10IconHandle4PrivE@ABI_1.0_1 1.0.3
 _ZTIN8appimage5utils10IconHandleE@ABI_1.0_1 1.0.3
 _ZTIN8appimage5utils14IconHandlePrivE@ABI_1.0_1 1.0.3
 _ZTIN8appimage5utils15IconHandleErrorE@ABI_1.0_1 1.0.3
 _ZTIN8appimage5utils19IconHandleCairoRsvgE@ABI_1.0_1 1.0.3
 (arch=armel riscv64)_ZTIN9__gnu_cxx7__mutexE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTISt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 _ZTIZN8appimage5utils6Logger4PrivC4EvEUlNS0_8LogLevelERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEE_@ABI_1.0_1 1.0.3
 (optional)_ZTSN5boost6system14error_categoryE@ABI_1.0_1 1.0.4
 (optional)_ZTSN5boost6system6detail21system_error_categoryE@ABI_1.0_1 1.0.4
 (optional)_ZTSN5boost6system6detail22generic_error_categoryE@ABI_1.0_1 1.0.4
 (optional)_ZTSN5boost6system6detail22interop_error_categoryE@ABI_1.0_1 1.0.4-5
 _ZTSN8XdgUtils12DesktopEntry17DesktopEntryErrorE@ABI_1.0_1 1.0.3
 _ZTSN8XdgUtils12DesktopEntry7BadCastE@ABI_1.0_1 1.0.3
 _ZTSN8appimage19desktop_integration10integrator10IntegratorE@ABI_1.0_1 1.0.3
 _ZTSN8appimage19desktop_integration10integrator21DesktopEntryEditErrorE@ABI_1.0_1 1.0.3
 _ZTSN8appimage19desktop_integration11ThumbnailerE@ABI_1.0_1 1.0.3
 _ZTSN8appimage19desktop_integration18IntegrationManagerE@ABI_1.0_1 1.0.3
 _ZTSN8appimage19desktop_integration23DesktopIntegrationErrorE@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core13AppImageErrorE@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core15FileSystemErrorE@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core20PayloadIteratorErrorE@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core4impl14PayloadIStreamE@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core4impl14StreambufType1E@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core4impl14StreambufType2E@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core4impl14TraversalType1E@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core4impl14TraversalType24PrivE@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core4impl14TraversalType2E@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core7IOErrorE@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core8AppImageE@ABI_1.0_1 1.0.3
 _ZTSN8appimage4core9TraversalE@ABI_1.0_1 1.0.3
 _ZTSN8appimage5utils10IconHandle4PrivE@ABI_1.0_1 1.0.3
 _ZTSN8appimage5utils10IconHandleE@ABI_1.0_1 1.0.3
 _ZTSN8appimage5utils14IconHandlePrivE@ABI_1.0_1 1.0.3
 _ZTSN8appimage5utils15IconHandleErrorE@ABI_1.0_1 1.0.3
 _ZTSN8appimage5utils19IconHandleCairoRsvgE@ABI_1.0_1 1.0.3
 (arch=armel riscv64)_ZTSN9__gnu_cxx7__mutexE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTSSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 _ZTSZN8appimage5utils6Logger4PrivC4EvEUlNS0_8LogLevelERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEE_@ABI_1.0_1 1.0.3
 _ZTTN8appimage4core4impl14PayloadIStreamE@ABI_1.0_1 1.0.3
 (optional)_ZTVN5boost6system14error_categoryE@ABI_1.0_1 1.0.4
 (optional)_ZTVN5boost6system6detail21system_error_categoryE@ABI_1.0_1 1.0.4
 (optional)_ZTVN5boost6system6detail22generic_error_categoryE@ABI_1.0_1 1.0.4
 (optional)_ZTVN5boost6system6detail22interop_error_categoryE@ABI_1.0_1 1.0.4-5
 _ZTVN8appimage19desktop_integration10integrator10IntegratorE@ABI_1.0_1 1.0.3
 _ZTVN8appimage19desktop_integration10integrator21DesktopEntryEditErrorE@ABI_1.0_1 1.0.3
 _ZTVN8appimage19desktop_integration11ThumbnailerE@ABI_1.0_1 1.0.3
 _ZTVN8appimage19desktop_integration18IntegrationManagerE@ABI_1.0_1 1.0.3
 _ZTVN8appimage19desktop_integration23DesktopIntegrationErrorE@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core13AppImageErrorE@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core15FileSystemErrorE@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core20PayloadIteratorErrorE@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core4impl14PayloadIStreamE@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core4impl14StreambufType1E@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core4impl14StreambufType2E@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core4impl14TraversalType1E@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core4impl14TraversalType24PrivE@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core4impl14TraversalType2E@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core7IOErrorE@ABI_1.0_1 1.0.3
 _ZTVN8appimage4core8AppImageE@ABI_1.0_1 1.0.3
 _ZTVN8appimage5utils10IconHandle4PrivE@ABI_1.0_1 1.0.3
 _ZTVN8appimage5utils10IconHandleE@ABI_1.0_1 1.0.3
 _ZTVN8appimage5utils15IconHandleErrorE@ABI_1.0_1 1.0.3
 _ZTVN8appimage5utils19IconHandleCairoRsvgE@ABI_1.0_1 1.0.3
 (arch=armel riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage19desktop_integration18IntegrationManager7PrivateELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage4core15PayloadIterator7PrivateELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType1ELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage4core4impl14TraversalType2ELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage4core8AppImage7PrivateELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 (arch=!armel !riscv64)_ZTVSt15_Sp_counted_ptrIPN8appimage5utils18ResourcesExtractor4PrivELN9__gnu_cxx12_Lock_policyE2EE@ABI_1.0_1 1.0.4
 (arch=armel riscv64)_ZTVSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@ABI_1.0_1 1.0.4
 _ZZN8appimage19desktop_integration10integrator10Integrator4Priv11deployIconsEvE11dirIconPathB5cxx11@ABI_1.0_1 1.0.3
 (optional=templinst|arch=!amd64 !i386 !riscv64)_ZZNSt8__detail18__to_chars_10_implIjEEvPcjT_E8__digits@ABI_1.0_1 1.0.3
 appimage_create_thumbnail@ABI_1.0_1 0.1.6
 appimage_extract_file_following_symlinks@ABI_1.0_1 0.1.6
 appimage_get_elf_size@ABI_1.0_1 0.1.6
 appimage_get_md5@ABI_1.0_1 0.1.6
 appimage_get_payload_offset@ABI_1.0_1 1.0.3
 appimage_get_type@ABI_1.0_1 0.1.6
 appimage_is_registered_in_system@ABI_1.0_1 0.1.6
 appimage_is_terminal_app@ABI_1.0_1 0.1.6
 appimage_list_files@ABI_1.0_1 0.1.6
 appimage_read_file_into_buffer_following_symlinks@ABI_1.0_1 0.1.6
 appimage_register_in_system@ABI_1.0_1 0.1.6
 appimage_registered_desktop_file_path@ABI_1.0_1 0.1.6
 appimage_shall_not_be_integrated@ABI_1.0_1 0.1.6
 appimage_string_list_free@ABI_1.0_1 0.1.6
 appimage_type1_is_terminal_app@ABI_1.0_1 0.1.6
 appimage_type1_register_in_system@ABI_1.0_1 0.1.6
 appimage_type1_shall_not_be_integrated@ABI_1.0_1 0.1.6
 appimage_type2_is_terminal_app@ABI_1.0_1 0.1.6
 appimage_type2_register_in_system@ABI_1.0_1 0.1.6
 appimage_type2_shall_not_be_integrated@ABI_1.0_1 0.1.6
 appimage_unregister_in_system@ABI_1.0_1 0.1.6
 user_home@ABI_1.0_1 0.1.6
 (c++)"virtual thunk to appimage::core::impl::PayloadIStream::~PayloadIStream()@ABI_1.0_1" 1.0.3
 xdg_cache_home@ABI_1.0_1 0.1.6
 xdg_config_home@ABI_1.0_1 0.1.6
 xdg_data_home@ABI_1.0_1 0.1.6
